This project contains 1 insecure development dependency.

Crate tower-service

Dev dependencies

(4 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures^0.30.3.19up to date
 http^0.20.2.6up to date
 tokio ⚠️^11.15.0maybe insecure
 tower-layer^0.30.3.1up to date